<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="group">
    <name>globus_gsi_gssapi_buffer_set</name>
    <title>Functions for manipulating a buffer set</title>
    <filename>group__globus__gsi__gssapi__buffer__set.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_constants</name>
    <title>GSI GSS-API Constants</title>
    <filename>group__globus__gsi__gssapi__constants.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__gssapi__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_GSSAPI_MODULE</name>
      <anchorfile>group__globus__gsi__gssapi__activation.html</anchorfile>
      <anchor>gab80053ae862ab3c7e0b467086a08ab4c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_requested_context_flags</name>
    <title>GSS Req Flags</title>
    <filename>group__globus__gsi__gss__requested__context__flags.html</filename>
    <subgroup>globus_gsi_gss_returned_context_flags</subgroup>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DONT_ACCEPT_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gacfdbed362a27d6e70eb590fc4558cc02</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DELEGATE_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gad4bb8c36d00e8f0754a9aa6140de9a9e</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ACCEPT_PROXY_SIGNED_BY_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6567952b390e1a7a52bb0a6ee2b0604e</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ALLOW_MISSING_SIGNING_POLICY</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6ea85b17fc1473e19669e41638229604</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_FORCE_SSL3</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaf99f94655b0af38181d5dd057b949919</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_LIMITED_PROXY_MANY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gafc5fdd2a9242eea4c9608693eaceb837</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_acquire_cred</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga70e7cd88b4c29e6934b787792ce20d49</anchor>
      <arglist>(OM_uint32 *, const gss_name_t, OM_uint32, const gss_OID_set, gss_cred_usage_t, gss_cred_id_t *, gss_OID_set *, OM_uint32 *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_cred</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6beaab68d0f9d3c678deda124eddd308</anchor>
      <arglist>(OM_uint32 *, gss_cred_id_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_accept_sec_context</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga6165a051a62e7d9461430b10a9d875bf</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t *, const gss_cred_id_t, const gss_buffer_t, const gss_channel_bindings_t, gss_name_t *, gss_OID *, gss_buffer_t, OM_uint32 *, OM_uint32 *, gss_cred_id_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_delete_sec_context</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gacd3e08cb3b15a8e803b64fa024c9f224</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_context_time</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaa79ddcfe96eb03ef344b9ebbf97458ab</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, OM_uint32 *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_get_mic</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga16214d1d6e616ebef6f06325ed49467b</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, gss_qop_t, const gss_buffer_t, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_verify_mic</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga5a378071bf34d3696607fda304831575</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, const gss_buffer_t, const gss_buffer_t, gss_qop_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_wrap</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gadf2ccd3d031ec8608122e0ac9b7f4ea9</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, int, gss_qop_t, const gss_buffer_t, int *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_unwrap</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga28d99c84f350accc2b5cbdc70467b90a</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, const gss_buffer_t, gss_buffer_t, int *, gss_qop_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_display_status</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga4f75840f945438ef72200c71f55e7990</anchor>
      <arglist>(OM_uint32 *, OM_uint32, int, const gss_OID, OM_uint32 *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_indicate_mechs</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaf7afc764447daf97a300ab1bdb21db9b</anchor>
      <arglist>(OM_uint32 *, gss_OID_set *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_compare_name</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaaddb62984ffe0d4157513477a96197ac</anchor>
      <arglist>(OM_uint32 *, const gss_name_t, const gss_name_t, int *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_import_name</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaa76022a19e70d09a126773526c84f0be</anchor>
      <arglist>(OM_uint32 *, const gss_buffer_t, const gss_OID, gss_name_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_export_name</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaf3f5fd51382dd208706edb4c60dd66a1</anchor>
      <arglist>(OM_uint32 *, const gss_name_t, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_name</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gadd1820fe3fbd23beea58b0f36ff0d4d7</anchor>
      <arglist>(OM_uint32 *, gss_name_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_buffer</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga5f37c76997e4dbe6a22673e2174312d4</anchor>
      <arglist>(OM_uint32 *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_oid_set</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga9a4d28260c8cf3a84f6508ce5ce73ed7</anchor>
      <arglist>(OM_uint32 *, gss_OID_set *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_inquire_cred</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga9eb57315d26f6ab56f29d0dd946fed66</anchor>
      <arglist>(OM_uint32 *, const gss_cred_id_t, gss_name_t *, OM_uint32 *, gss_cred_usage_t *, gss_OID_set *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_inquire_context</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga5faee094badf97d3a0f031a8ea349e0a</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, gss_name_t *, gss_name_t *, OM_uint32 *, gss_OID *, OM_uint32 *, int *, int *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_wrap_size_limit</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga013dd52b142263e708c65b79d7c5554d</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, int, gss_qop_t, OM_uint32, OM_uint32 *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_export_sec_context</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga03ae15645955a21706ca77976edd6187</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_import_sec_context</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga061dac11624f2f7ecdbe1f9e2c6ad5d8</anchor>
      <arglist>(OM_uint32 *, const gss_buffer_t, gss_ctx_id_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_create_empty_oid_set</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga67f723edeb72c383a59fb561491ecd5c</anchor>
      <arglist>(OM_uint32 *, gss_OID_set *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_add_oid_set_member</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gad87ef44d314a23c9c46ceba59981042c</anchor>
      <arglist>(OM_uint32 *, const gss_OID, gss_OID_set *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_test_oid_set_member</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gad958bf39585849d79688c403b8144ebf</anchor>
      <arglist>(OM_uint32 *, const gss_OID, const gss_OID_set, int *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_duplicate_name</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gacb5def388ba66bfe283b4c6907cb073c</anchor>
      <arglist>(OM_uint32 *, const gss_name_t, gss_name_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_sign</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga5bd905f2304577d46dcae135b4d04e19</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t, int, gss_buffer_t, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_verify</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga31c0e9bd97e586494b3f970ffd412074</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t, gss_buffer_t, gss_buffer_t, int *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_unseal</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga8dc596d67d0aa56789d7af4001992abd</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t, gss_buffer_t, gss_buffer_t, int *, int *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_create_empty_buffer_set</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga43556628a24a18a10e45d396668ebaad</anchor>
      <arglist>(OM_uint32 *, gss_buffer_set_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_add_buffer_set_member</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga4754fef538e830140922f3b58b43fe6b</anchor>
      <arglist>(OM_uint32 *, const gss_buffer_t, gss_buffer_set_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_release_buffer_set</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gaa7ae532833f2fcbd5c64694421a67e86</anchor>
      <arglist>(OM_uint32 *, gss_buffer_set_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_import_cred</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga3a9b38d8e0e7b5d655545226e4a8f26c</anchor>
      <arglist>(OM_uint32 *, gss_cred_id_t *, const gss_OID, OM_uint32, const gss_buffer_t, OM_uint32, OM_uint32 *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_export_cred</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga7deb51994badbb6a896af69ac865dc4a</anchor>
      <arglist>(OM_uint32 *, const gss_cred_id_t, const gss_OID, OM_uint32, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_init_delegation</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>gad72d451915b2c6cddd59011aa7d88ae9</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, const gss_cred_id_t, const gss_OID, const gss_OID_set, const gss_buffer_set_t, const gss_buffer_t, OM_uint32, OM_uint32, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_accept_delegation</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga7de88ef9a8c5a208c3f7d747986f81db</anchor>
      <arglist>(OM_uint32 *, const gss_ctx_id_t, const gss_OID_set, const gss_buffer_set_t, const gss_buffer_t, OM_uint32, OM_uint32, OM_uint32 *, gss_cred_id_t *, gss_OID *, gss_buffer_t)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_inquire_cred_by_oid</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga3459293c578914ed10e72218269db908</anchor>
      <arglist>(OM_uint32 *, const gss_cred_id_t, const gss_OID, gss_buffer_set_t *)</arglist>
    </member>
    <member kind="function">
      <type>OM_uint32</type>
      <name>gss_set_sec_context_option</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga3f486b40c46757d1a6b2224184903682</anchor>
      <arglist>(OM_uint32 *, gss_ctx_id_t *, const gss_OID, const gss_buffer_t)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_returned_context_flags</name>
    <title>GSS Ret Flags</title>
    <filename>group__globus__gsi__gss__returned__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>ga3ffb19547bcbb714dcba1eb764dd7291</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_DURING_DELEGATION_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>gab781932a2eb8fbcc0a5b234736cb87e1</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>/builddir/build/BUILD/globus_gssapi_gsi-10.7/library/</name>
    <path>/builddir/build/BUILD/globus_gssapi_gsi-10.7/library/</path>
    <filename>dir_e3d620c6b6fdb93ed3bc6186215bde2e.html</filename>
    <file>accept_delegation.c</file>
    <file>accept_sec_context.c</file>
    <file>acquire_cred.c</file>
    <file>buffer_set.c</file>
    <file>compare_name.c</file>
    <file>delete_sec_context.c</file>
    <file>display_name.c</file>
    <file>display_status.c</file>
    <file>duplicate_name.c</file>
    <file>export_cred.c</file>
    <file>export_name.c</file>
    <file>export_sec_context.c</file>
    <file>get_mic.c</file>
    <file>globus_gsi_gss_constants.h</file>
    <file>globus_gsi_gss_error.c</file>
    <file>globus_i_gsi_gss_utils.c</file>
    <file>globus_i_gsi_gss_utils.h</file>
    <file>globus_ssl_locl.h</file>
    <file>gssapi.h</file>
    <file>gssapi_openssl.h</file>
    <file>gssapi_working.c</file>
    <file>import_cred.c</file>
    <file>import_name.c</file>
    <file>import_sec_context.c</file>
    <file>init_delegation.c</file>
    <file>init_sec_context.c</file>
    <file>inquire_context.c</file>
    <file>inquire_cred.c</file>
    <file>inquire_cred_by_oid.c</file>
    <file>inquire_names_for_mech.c</file>
    <file>inquire_sec_context_by_oid.c</file>
    <file>module.c</file>
    <file>oid_functions.c</file>
    <file>release_buffer.c</file>
    <file>release_cred.c</file>
    <file>release_name.c</file>
    <file>set_sec_context_option.c</file>
    <file>unwrap.c</file>
    <file>verify_mic.c</file>
    <file>wrap.c</file>
  </compound>
</tagfile>
